-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (native)
Source: apt
Binary: apt, libapt-pkg6.0t64, apt-doc, libapt-pkg-dev, libapt-pkg-doc, apt-utils, apt-transport-https
Architecture: any all
Version: 2.9.16
Maintainer: APT Development Team <deity@lists.debian.org>
Uploaders: Michael Vogt <mvo@debian.org>, Julian Andres Klode <jak@debian.org>, David Kalnischkies <donkult@debian.org>
Standards-Version: 4.1.1
Vcs-Browser: https://salsa.debian.org/apt-team/apt
Vcs-Git: https://salsa.debian.org/apt-team/apt.git
Testsuite: autopkgtest
Testsuite-Triggers: @builddeps@, aptitude, db-util, dpkg, fakeroot, g++, gdb, gdb-minimal, gnupg, gnupg1, gnupg2, gpgv, gpgv-sq, gpgv1, gpgv2, jq, libfile-fcntllock-perl, lsof, pkg-config, python3-apt, stunnel4, valgrind-if-available, wget
Build-Depends: dpkg-dev (>= 1.22.5) <!pkg.apt.ci>, cmake (>= 3.4), debhelper-compat (= 12), docbook-xml <!nodoc>, docbook-xsl <!nodoc>, dpkg-dev (>= 1.20.8), gettext (>= 0.12), googletest <!nocheck> | libgtest-dev <!nocheck>, libbz2-dev, libdb-dev, libgnutls28-dev (>= 3.4.6), libgcrypt20-dev, liblz4-dev (>= 0.0~r126), liblzma-dev, libseccomp-dev (>= 2.4.2) [amd64 arm64 armel armhf i386 mips mips64el mipsel ppc64el s390x hppa powerpc powerpcspe ppc64 x32], libsystemd-dev [linux-any], libudev-dev [linux-any], libxxhash-dev (>= 0.8), libzstd-dev (>= 1.0), ninja-build, pkg-config, po4a (>= 0.34-2) <!nodoc>, triehash, xsltproc <!nodoc>, zlib1g-dev
Build-Depends-Indep: doxygen <!nodoc !pkg.apt.nodoxygen>, graphviz <!nodoc !pkg.apt.nodoxygen>, w3m <!nodoc>
Package-List:
 apt deb admin required arch=any
 apt-doc deb doc optional arch=all profile=!nodoc
 apt-transport-https deb oldlibs optional arch=all
 apt-utils deb admin required arch=any
 libapt-pkg-dev deb libdevel optional arch=any
 libapt-pkg-doc deb doc optional arch=all profile=!nodoc
 libapt-pkg6.0t64 deb libs optional arch=any
Checksums-Sha1:
 54fbc4c22c755b40b05eee939878448a473d40ae 2391724 apt_2.9.16.tar.xz
Checksums-Sha256:
 f67731d7ad899b859905814fbed3b4de273cfeb85c1845043f1478c752ec9ef4 2391724 apt_2.9.16.tar.xz
Files:
 bc505c8ca77e0607b10313f141cce21c 2391724 apt_2.9.16.tar.xz

-----BEGIN PGP SIGNATURE-----

iQJDBAEBCgAtFiEET7WIqEwt3nmnTHeHb6RY3R2wP3EFAmdJgRgPHGpha0BkZWJp
YW4ub3JnAAoJEG+kWN0dsD9xzAoQAJtRsDppY7bIcTw4PqpM/Duv1Isd2rvXopdU
HE16xHtfH+d3KV/NwEK1INuH1ECJ51wmcv1yuGFwA45cuBf16pJE0zBmol+774nU
ChCm3H8tDhLMLF3IeoudDzbyy6Bxr+X87Tyfn9a3aPa5eZxsM+m+DdrBieIHpxJY
DKtJBpynbaI/05KGsX2bjjCSi+edODiJW1Ub4GSB73/qZs66nOYzLO2RoPaP/1cW
fA4OLArtbpl4Ul5BUriYYgAfgNe2V4PV6TubEUCmsIUO/bMctsiS9RHB4KB+ZO/9
U5zMA+fS0l/IDOWlCUQCYfLaUU7mZMcUfBmcYlOaUWmmFEhm/wD3QPI2ffUop4Yz
cQ1aSTnnz4AfqDAlLrxEfwxsA4phqgPwUfp6NluM1+HCnocvzdo/UrDLg8jp2tSO
BzBrQyS1f7EjToJqGbm+lQw8mNLBYiv8cPrTcLRqxb7WuoLWpTj6jK2xMxqraV4w
OiJHa0pO2fuEgzT06rLIuLgJeOXhS72Zd2gdt7LIdRitARvDLCdoZlT1C0bG2bdy
+V6iBy8SrQdNJOKvhgXcfsadaCvDnBsZBEUxX/2WY8ZRlP2tkubrwv3ay++7JY7X
ucmT8/llV5dBgmaMi0ZJGGrW++8P6GrSbrDSmTrp+VPL1Am+WymC33Ayb8rpkhW2
aY5ieySj
=M5ns
-----END PGP SIGNATURE-----
